
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{090C3CDA-DAF6-4EE7-A3B6-B88FBB11AB27}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileAccessAgent.Domain", "src\FileAccessAgent.Domain\FileAccessAgent.Domain.csproj", "{037AA25A-7D32-4F0D-9C4E-8F20AC10B96F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileAccessAgent.Application", "src\FileAccessAgent.Application\FileAccessAgent.Application.csproj", "{C28F19B4-0BA3-4C0F-86F8-EC849EFCB934}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileAccessAgent.Infrastructure", "src\FileAccessAgent.Infrastructure\FileAccessAgent.Infrastructure.csproj", "{92F15EB5-4844-4DE2-A639-F5A821FC6050}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileAccessAgent.Api", "src\FileAccessAgent.Api\FileAccessAgent.Api.csproj", "{778D27D0-96B8-43AA-B10A-F34C53A72668}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileAccessAgent.TestSite", "src\FileAccessAgent.TestSite\FileAccessAgent.TestSite.csproj", "{41900A76-B331-461D-B902-86DDE9D0BDD7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{037AA25A-7D32-4F0D-9C4E-8F20AC10B96F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{037AA25A-7D32-4F0D-9C4E-8F20AC10B96F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{037AA25A-7D32-4F0D-9C4E-8F20AC10B96F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{037AA25A-7D32-4F0D-9C4E-8F20AC10B96F}.Release|Any CPU.Build.0 = Release|Any CPU
		{C28F19B4-0BA3-4C0F-86F8-EC849EFCB934}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C28F19B4-0BA3-4C0F-86F8-EC849EFCB934}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C28F19B4-0BA3-4C0F-86F8-EC849EFCB934}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C28F19B4-0BA3-4C0F-86F8-EC849EFCB934}.Release|Any CPU.Build.0 = Release|Any CPU
		{92F15EB5-4844-4DE2-A639-F5A821FC6050}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92F15EB5-4844-4DE2-A639-F5A821FC6050}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92F15EB5-4844-4DE2-A639-F5A821FC6050}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92F15EB5-4844-4DE2-A639-F5A821FC6050}.Release|Any CPU.Build.0 = Release|Any CPU
		{778D27D0-96B8-43AA-B10A-F34C53A72668}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{778D27D0-96B8-43AA-B10A-F34C53A72668}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{778D27D0-96B8-43AA-B10A-F34C53A72668}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{778D27D0-96B8-43AA-B10A-F34C53A72668}.Release|Any CPU.Build.0 = Release|Any CPU
		{41900A76-B331-461D-B902-86DDE9D0BDD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41900A76-B331-461D-B902-86DDE9D0BDD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41900A76-B331-461D-B902-86DDE9D0BDD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41900A76-B331-461D-B902-86DDE9D0BDD7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{037AA25A-7D32-4F0D-9C4E-8F20AC10B96F} = {090C3CDA-DAF6-4EE7-A3B6-B88FBB11AB27}
		{C28F19B4-0BA3-4C0F-86F8-EC849EFCB934} = {090C3CDA-DAF6-4EE7-A3B6-B88FBB11AB27}
		{92F15EB5-4844-4DE2-A639-F5A821FC6050} = {090C3CDA-DAF6-4EE7-A3B6-B88FBB11AB27}
		{778D27D0-96B8-43AA-B10A-F34C53A72668} = {090C3CDA-DAF6-4EE7-A3B6-B88FBB11AB27}
		{41900A76-B331-461D-B902-86DDE9D0BDD7} = {090C3CDA-DAF6-4EE7-A3B6-B88FBB11AB27}
	EndGlobalSection
EndGlobal
